## kodi-audiodecoder-fluidsynth 3.0.0%2Bds1

=== debian/changelog ===
kodi-audiodecoder-fluidsynth (3.0.0+ds1-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Vasyl Gello <vasek.gello@gmail.com>  Fri, 18 Jun 2021 19:50:57 +0200

kodi-audiodecoder-fluidsynth (3.0.0+ds1-2) unstable; urgency=medium

  * Force override libdir paths
  * Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 20 Jan 2021 06:23:41 +0000

kodi-audiodecoder-fluidsynth (3.0.0+ds1-1) unstable; urgency=medium

  * Initial upload

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 27 Dec 2020 06:41:55 +0000
