=== debian/changelog ===
kodi-audiodecoder-fluidsynth (3.0.0+ds1-2~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 25 Jun 2021 20:45:07 -0700
