## kodi-audiodecoder-fluidsynth 19.0.1+ds1

=== debian/changelog ===
kodi-audiodecoder-fluidsynth (19.0.1+ds1-1build1) jammy; urgency=medium

  * No-change rebuild against libfluidsynth3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 07 Dec 2021 03:16:39 +0000

kodi-audiodecoder-fluidsynth (19.0.1+ds1-1) unstable; urgency=medium

  * New upstream version 19.0.1+ds1
  * Bump standard version
  * Add libsndfile1-dev to build-deps
  * Disable LTO to make build reproducible

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 13 Oct 2021 22:12:59 +0000

kodi-audiodecoder-fluidsynth (3.0.0+ds1-3) unstable; urgency=medium

  * Fix github ref
  * Restrict watchfile to current stable Kodi codename

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 16 Aug 2021 05:37:24 +0000
