=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: kodi-audiodecoder-fluidsynth
 Priority: optional
 Section: libs
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Vasyl Gello <vasek.gello@gmail.com>
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Arch: cmake,
-                    dh-sequence-kodiaddon,
-                    kodi-addons-dev (>= 2:19~),
-                    libfluidsynth-dev
-Standards-Version: 4.5.1
+Build-Depends-Arch: dh-sequence-kodiaddon,
+               cmake,
+               kodi-addons-dev (>= 2:19~),
+               libfluidsynth-dev,
+               libsndfile1-dev
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-audiodecoder-fluidsynth
 Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-audiodecoder-fluidsynth.git
@@ -17,10 +18,10 @@
 
 Package: kodi-audiodecoder-fluidsynth
 Architecture: any
-Depends: fluid-soundfont-gm,
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
          ${kodi:AUDIODECODERAPI},
-         ${misc:Depends},
-         ${shlibs:Depends}
+         fluid-soundfont-gm
 Description: Fluidsynth audio decoder for Kodi
  Kodi, formerly known as XBMC is an award winning free and
  open source software media-player and entertainment hub for all your digital
