## kodi-audiodecoder-fluidsynth 20.2.1+ds1

=== debian/changelog ===
kodi-audiodecoder-fluidsynth (20.2.1+ds1-2build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:51:24 +0200

kodi-audiodecoder-fluidsynth (20.2.1+ds1-2) unstable; urgency=medium

  * d/watch: switch to git tags

 -- Vasyl Gello <vasek.gello@gmail.com>  Sat, 15 Oct 2022 16:54:59 +0000

kodi-audiodecoder-fluidsynth (20.2.1+ds1-1) unstable; urgency=medium

  * New upstream version 20.2.1+ds1
  * Prepare for v20 in unstable

 -- Vasyl Gello <vasek.gello@gmail.com>  Thu, 04 Aug 2022 09:55:09 +0000
