=== debian/changelog ===
kodi-audiodecoder-fluidsynth (20.2.2+ds-1) unstable; urgency=high

  * New upstream version 20.2.2+ds

 -- Vasyl Gello <vasek.gello@gmail.com>  Fri, 10 Oct 2025 06:39:49 +0000

kodi-audiodecoder-fluidsynth (20.2.1+ds1-5) unstable; urgency=high

  * d/copyright: Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 27 Jan 2025 08:44:34 +0000

kodi-audiodecoder-fluidsynth (20.2.1+ds1-4) unstable; urgency=critical

  * Mass fix: d/watch: Allow multiple addon suites to be checked

 -- Vasyl Gello <vasek.gello@gmail.com>  Tue, 20 Aug 2024 12:12:27 +0000

kodi-audiodecoder-fluidsynth (20.2.1+ds1-3) unstable; urgency=medium

  * Branch out experimental
  * Modernize package
  * New release 20.2.0+ds1-1
  * Finalize changelog
  * d/gbp.conf: Fix debian and upstream branches
  * Import Debian packaging from debian/sid
  * Prepare for v21 "Omega"
  * Bump copyright years
  * d/control: Ensure Vcs-Git points to correct branch
  * Bump standards version to 4.7.0 (no changes required)

 -- Vasyl Gello <vasek.gello@gmail.com>  Fri, 09 Aug 2024 08:44:16 +0000
